#u82
{
	border-style: none;
	border-color: transparent;
	background-color: #545454;
}

#u5954-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u4651,#u4641,#u3663-3
{
	background-color: transparent;
	position: relative;
}

#u3660
{
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
}

#u82_align_to_page,#u3660_align_to_page
{
	position: relative;
}

#u3661-6
{
	background-color: transparent;
	font-size: 12px;
	color: #B3B3B3;
	position: relative;
}

#u3661-2
{
	color: #B3B3B3;
}